# This is the help configuration file for Bukkit.
# By default you do not need to modify this file. Help topics for all plugin commands are automatically provided by
# or extracted from your installed plugins. You only need to modify this file if you wish to add new help pages to
# your server or override the help pages of existing plugin commands.
# --
# This file is divided up into two parts: general-topics and command-topics respectively. Examples are given below.
# Color codes are allowed. When amending command topic, the string <text> will be replaced with the existing value
# in the help topic.
# --
# general-topics:
#     rules:
#         shortText: Rules of the server
#         fullText: |
#             1. Be kind to your fellow players.
#             2. No griefing.
#             3. No swearing.
#         permission: topics.rules
# --
# amended-topics:
#     /stop:
#         shortText: Stops the server cold....in its tracks!
#         fullText: <text> - This kills the server.
#         permission: you.dont.have

